1. Webhook Handshake (GET)
Meta Developer Portal verification endpoint format:
GET https://ateapp.me/api/webhook.php?hub.mode=subscribe&hub.verify_token=ate_app_meta_verify_secret_2026&hub.challenge=CHALLENGE_CODE
2. Incoming Comment Payload (POST)
Sample payload ingested when a user comments on your Reel:
{
"entry": [
{
"changes": [
{
"field": "comments",
"value": {
"from": { "id": "17841400", "username": "creator.fan" },
"media": { "id": "18029384" },
"text": "GROWTH"
}
}
]
}
]
}
3. CSV Data Export API
Retrieve contacts and transactions programmatically:
GET https://ateapp.me/api/dashboard.php?action=export_csv&token=YOUR_AUTH_TOKEN